[env]
TERM = "xterm-256color"
ZELLIJ = "0"
shell = "zsh"

[window]
decorations = "none"
startup_mode = "Windowed"
opacity = 0.8
blur = true

# padding = { x = 10, y = 10 }

[font]
normal = { family = "Fira Code", style = "Regular" }
size = 8


[selection]
save_to_clipboard = true

[mouse]
bindings = [{ mouse = "Right", action = "Paste" }]

[general]
import = ["~/.config/alacritty/themes/themes/hyper.toml"]

